*{
  margin: 0;
  padding: 0;
}
body{
  font-family: 'Nunito', sans-serif;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
.container{
  padding: 0;
}
h1,h2,h3,h4,h5,h6,ul,li,p{
  margin: 0;
  padding: 0;
}
a{
  text-decoration: none;
}
a:hover{
  color: #61d12f;
}
header{
  max-height: 179px;
  border-top: 12px solid #61d12f;
  box-sizing: border-box;
  border-bottom: 1px solid #575757;
}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance:textfield;
}
.form-control::-moz-placeholder{
  color:#000;
}
.form-control::-webkit-input-placeholder{
  color:#000;
}
select{
  color:#000;
}
.nopad{
  padding: 0;
}
.logo {
  float: left;
  padding-top: 7px;
  padding-bottom: 13px;
  padding-left: 25px;
}
.header-right {
  position: absolute;
  right: 0;
}
.container, .container-fluid{
  padding: 0;
}
.header-right .callnow{
  padding: 14px 40px 22px 100px;
  background:#61d12f;
  position: relative;
}
.header-right .callnow:before {
  content: "";
  position: absolute;
  width: 66px;
  height: 100%;
  background: #fff;
  top: 0;
  left: -35px;
  transform: skewX(28deg);
  -webkit-transform: skewX(28deg);
  -moz-transform: skewX(28deg);
  -o-transform: skewX(28deg);
  -ms-transform: skewX(28deg);
}
.callnow p{
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  position: relative;
}
.callnow p:before{
  content: '\f095';
  position: absolute;
  top: 0px;
  left: -26px;
  font-size: 24px;
  color: #fff;
  font-family: fontAwesome;
}
.callnow p a{
  color: #fff;
  text-decoration: none;
  transition: 2s;
}
.callnow p a:hover{
  color: #333333;
}
.emailnow {
  padding-top: 39px;
  padding-left: 18px;
}
.emailnow p a{
  position: relative;
  font-size: 18px;
  font-weight: 700;
  color: #333333;
  text-decoration: none;
  padding-left: 86px;
}
.emailnow p a:hover{
  color: #61d12f;
}
.emailnow p a:before{
  content: '\f0e0';
  position: absolute;
  top: 0;
  left: 60px;
  font-size: 18px;
  color: #3d3c3d;
  font-family: fontAwesome;
}
.menumain {
  max-width: 930px;
  margin: auto;
  text-align: center;
}
.menumain ul{
}
.menumain ul li{
  list-style: none;
  display: inline-block;
  margin: 0 auto;
  line-height: 179px;
}
.menumain ul li a{
  text-decoration: none;
  font-size: 16px;
  font-weight: 800;
  color: #333333;
  transition: 1s;
  padding: 34px 32px;
  text-transform: uppercase;
  position: relative;
}
.menumain ul li a:hover:after, .menumain ul li.current-menu-item a:after{
  content: "";
  background-image: url(../images/act-hover.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #61d12f;
  width: 35px;
  height: 21px;
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  z-index: 999;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.menumain ul li a:hover{
  color: #61d12f;
}
.images-main{
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 670px;
  width: 100%;
}
.images-main:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.3);
}
.banner-content {
  position: relative;
  text-align: center;
  max-width: 720px;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}
.banner-content h2{
  font-size: 36px;
  color: #fff;
  font-weight: 700;
}
.banner-content a{
  transition: 1s;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 21px;
  color: #fff;
  font-weight: 800;
  width: 280px;
  height: 62px;
  border-radius: 4px;
  background:#61d12f;
  display: inline-block;
  line-height: 62px;
  margin-top: 25px;
}
.banner-content a:hover{
  color: #61d12f;
  background:#fff;
}
.owl-dots {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.owl-dot {
  display: block !important;
  padding: 37px 0;
  position: relative;
  z-index: 1;
}
.owl-dot:before {
  content: "";
  top: 50%;
  height: 200px;
  width: 1px;
  background: #fff !important;
  position: absolute;
  left: 50%;
  transform: translate(-50%,-45%);
  -webkit-transform: translate(-50%,-45%);
  -moz-transform: translate(-50%,-45%);
  -ms-transform: translate(-50%,-45%);
  -o-transform: translate(-50%,-45%);
}
.owl-theme .owl-dots .owl-dot span{
  background: #ffffff;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
  background: #59c329;
}
.owl-dot.active:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 1px;
  height: 84px;
  background: #59c329;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  opacity: 1;
}
.owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 0;
  padding-right: 10px;
}
.icon-main ul li{
  list-style: none;
  float: left;
  width: 12.5%;
  background:#333333;
  color: #fff;
  border-top: 3px solid #000;
  border-bottom: 0px solid #000;
  border-left: 1.5px solid #000;
  border-right: 1.5px solid #000;
  text-align: center;
  box-sizing: border-box;
  height: 282px;
  position: relative;
}
.iconimg a img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}
.iconimg{
  position: relative;
  margin-bottom: 20px;
}
.iconimg a{
  display: inline-block;
  width: 130px;
  height: 130px;
  border:1px solid #fff;
  border-radius: 50%;
}
.iconhouse p{
  padding: 0 30px;
}
.iconhouse p a{
  text-decoration: none;
  font-size: 21px;
  font-weight: 700;
  color: #fff;
}
.iconhouse {
  padding: 35px 0 48px;
  position: relative;
  z-index: 1;
}
.icon-main ul li:nth-child(1):hover{
  background-image: url(../images/icon-1-banner.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.icon-main ul li:nth-child(1):hover{
  background-image: url(../images/icon-3-banner.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.icon-main ul li:nth-child(1):hover:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:rgba(97,209,47,0);
}
.icon-main ul li:nth-child(2):hover{
  background-image: url(../images/icon-1-banner.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.icon-main ul li:nth-child(2):hover:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:rgba(97,209,47,0);
}
.icon-main ul li:nth-child(3):hover{
  background-image: url(../images/icon-2-banner.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.icon-main ul li:nth-child(3):hover:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:rgba(97,209,47,0);
}
.icon-main ul li:nth-child(4):hover{
  background-image: url(../images/gutter.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.icon-main ul li:nth-child(4):hover:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:rgba(97,209,47,0);
}
.icon-main ul li:nth-child(5):hover{
  background-image: url(../images/Deck-wash.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.icon-main ul li:nth-child(5):hover:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:rgba(97,209,47,0);
}
.icon-main ul li:nth-child(6):hover{
  background-image: url(../images/pathway.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.icon-main ul li:nth-child(6):hover:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:rgba(97,209,47,0);
}
.icon-main ul li:nth-child(7):hover{
  background-image: url(../images/fence.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.icon-main ul li:nth-child(7):hover:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:rgba(97,209,47,0);
}
.icon-main ul li:nth-child(8):hover{
  background-image: url(../images/patio-cleaning.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.icon-main ul li:nth-child(8):hover:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:rgba(97,209,47,0);
}
.icon-main ul li:hover{
  display: block;
}
.icon-main ul li:hover .iconimg a{
  background:#61d12f;
}
.weare-img{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  border-right: 5px solid #61d12f;
  height: 560px;
  max-width: 515px;
}
.weare-img img {
  background: #61d12f;
  border-radius: 100%;
  padding: 20px 8px;
  position: absolute;
  top: 0;
  right: -40px;
}
.weare{
  padding: 46px 0 54px;
}
.weare-content {
  padding-top: 54px;
}
.weare-content h1{
  font-size: 36px;
  font-weight: 800;
  color: #000;
  text-transform: uppercase;
  padding-bottom: 49px;
  position: relative;
}
.weare-content h1:before{
  content: "";
  position: absolute;
  bottom: 25px;
  left: 0;
  background-image: url(../images/line-bt.png);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 192px;
  height: 3px;
}
.weare-content p{
  font-size: 16px;
  font-weight: 400;
  color: #151515;
  margin-bottom: 10px;
}
.weare-content a {
  transition: 1s;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
  color: #fff;
  font-weight: 800;
  width: 214px;
  height: 46px;
  border-radius: 4px;
  background: #61d12f;
  display: inline-block;
  line-height: 46px;
  margin-top: 21px;
  text-align: center;
}
.weare-content a:hover {
  color: #61d12f;
  background: #000;
}
.qualified{
  background:#333333;
}
.qualified ul{
  margin: auto;
}
.qualified ul li{
  display: inline-block;
  padding: 53px 0 58px;
  position: relative;
  border-right: 1px solid #fff;
  width: 22%;
}
.qualified ul li:nth-child(2){
  width: 28%;
}
.qualified ul li:nth-child(3){
  width: 27%;
}
.qualified ul li:nth-child(4){
  border-right: 0;
}
.qualified-icon {
  display: inline-block;
  width: 57px;
  height: 57px;
  border-radius: 100%;
  border: 1px solid #fff;
  position: absolute;
  top: 50%;
  left: 30px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.qualified-icon img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}
.qualified1 p{
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  padding-left: 97px;
}
.gallery{
  padding: 73px 0 87px;
  border-bottom: 3px solid #fff;
  text-align: center;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.img-gal h3{
  font-size: 36px;
  font-weight: 700;
  color: #000;
}
.img-gal p{
  color: #000;
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 38px;
}
.img-gal ul li{
  list-style: none;
  float: left;
  width: 25%;
  position: relative;
}
.icon-hover {
  width: 100%;
  height: 100%;
  background-image: url(../images/plus.png);
  background-repeat: no-repeat;
  background-position: center;
  background-color: rgba(0,0,0,0.6);
  opacity: 0;
  transition: 0.5s all linear;
  z-index: 9999;
  position: relative;
}
.gallery-banner{
  background-repeat: no-repeat;
  background-position: center;
  height: 373px;
  position: relative;
  background-size: cover;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  justify-items: center;
  box-sizing: border-box;
}
.gallery-banner:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
}
.gallery-banner-inner{
  padding-top: 48px;
  padding-bottom: 30px;
}
.inner-content {
  position: relative;
}
.inner-content h2{
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}
.inner-content p{
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 400;
  color: #fff;
  padding-top: 5px;
}
.inner-content p a{
  color: #fff;
  transition: 0.5s;
  text-decoration: none;
}
.inner-content p a:hover{
  color: #827171;
}
.recent-works-images:hover .icon-hover {
  opacity: 1;
}
.recent-works-images {
  width: 100%;
  height: 235px;
  background-size: cover !important;
  position: relative;
  background-position: center center;
}
.gallery-column {
  width: 23%;
  float: left;
  position: relative;
  margin-bottom: 10px;
}
.page-template-front-page .gallery-column:nth-child(2){margin-right: 5px;}
.page-template-front-page .gallery-column:nth-child(4n+2){margin-right: 5px;}
.page-template-front-page .gallery-column:nth-child(3){margin-left: 5px;}
.page-template-front-page .gallery-column:nth-child(3n+4){margin-left: 5px;}

.page-template-gallery .gallery-column{
  margin-bottom: 20px;
  width:24%;
}
.page-template-gallery .gallery-column:nth-child(2n) {
  margin-right:20px;
}
.page-template-gallery .gallery-column:nth-child(4n) {
  margin-right: 0px;
}
/*.page-template-gallery .gallery-column:nth-child(4) {
  margin-right:20px;
}
*/
div#ajax-load-more{
  padding-left: 20px;
}
.view-all a:hover {
  color: #fff;
  background:#7fc500;
  ;
  border:2px solid transparent;
}
.form-group2 input:hover{
  color: #7fc500;
  background:#fff;
  ;
}
.view-all {
  width: 100%;
  float: left;
  text-align: center;
  margin: 39px 0px 0;
}
.view-all a {
  display: inline-block;
  padding: 9px 25px 7px;
  border-radius: 4px;
  border: 2px solid #333333;
  color: #333333;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
}
.testimonials{
  position: relative;
  text-align: center;
  color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/testi-bg.jpg);
}
.testimonials:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
  display: block;
}
.testimonials-gal{
  position: relative;
  padding: 75px 0 97px;
}
.testimonials-gal h3{
  font-size: 36px;
  font-weight: 700;
  padding-bottom: 6px;
}
.testimonials-gal h6{
  font-size: 19.93px;
  font-weight: 700;
  padding-bottom: 51px;
}
.testimonials-content p{
  max-width: 1033px;
  margin: auto;
  font-size: 18px;
  font-weight: 700;
  padding: 0 46px;
  position: relative;
  letter-spacing: 1px;
  min-height: 100px;
}
.testimonials-content p:before{
  content: "";
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/lsq.png);
  width: 43px;
  height: 35px;
  position: absolute;
  top: 0;
  left: 0;
}
.testimonials-content p:after{
  content: "";
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/rsq.png);
  width: 43px;
  height: 35px;
  position: absolute;
  top: 0;
  right: 0;
}
.testimonials-content h5{
  font-size: 21px;
  font-weight: 700;
  padding-bottom: 10px;
}
.form-group {
  margin-bottom: 15px !important;
  width: 50%;
  float: left;
  padding: 0 9px;
}
.form-group1 {
  margin-bottom: 15px;
  width: 100%;
  padding: 0 9px;
  clear: both;
  outline: 0;
}
.form-control {
  height: 34px;
  border: 1px solid #58c527;
  box-sizing: border-box;
  color: #000;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  -webkit-appearance: none;
  outline: 0;
  border-top: 4px solid #f0f0f0;
  border-left: 3px solid #f0f0f0;
}
.form-group2{
  width: 100%;
  padding: 0 9px;
  text-align: center;
  margin-top: 23px;
  outline: 0;
}
.wpcf7-select {
  background-image: url(../images/arrow-down.png) !important;
  background-position: right 6px center;
  background-repeat: no-repeat;
  background-size: 12px 8px;
  -webkit-appearance: none;
  appearance: none;
  outline: 0;
}
.page-template-contact .wpcf7-select{
  background-image: url(../images/arrow-down1.png) !important;
}
.freequote-gal {
  max-width: 845px;
  margin: auto;
}
.freequote{
  padding: 80px 0 89px;
  background:#61d12f;
}
textarea.form-control {
  height: 95px;
  outline: 0;
}
.freequote-gal h3{
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  color: #fff;
}
.freequote-gal h6{
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  padding-bottom: 39px;
  padding-top: 9px;
}
.form-group2 input{
  outline: 0;
  width: 168px;
  height: 40px;
  line-height: 40px;
  background:#333333;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  box-sizing: border-box;
  border:0;
  border-radius: 2px;
}
.finishwork{
  padding: 39px 0 34px;
  border-bottom: 1px solid;
}
.finishwork1 h4{
  font-size: 24px;
  font-weight:700;
  color: #333333;
  display: inline-block;
}
.contactinfo{
  background:#333333;
  border-bottom: 1px solid #484848;
}
.finishwork1 h4 span{
  color: #61d12f;
}
.finishwork1 h4 span a{
  text-decoration: none;
  color: #61d12f;
  transition: 2s;
}
.finishwork1{
  text-align: center;
}
.contbtn{
  text-align: center;
  display: inline-block;
  margin-left: 17px;
}
.contbtn a{
  width: 173px;
  height: 47px;
  line-height: 47px;
  background:#61d12f;
  display: inline-block;
  font-size: 16px;
  font-weight: 800;
  color: #fff;
  transition: 2s;
  text-decoration: none;
  border-radius: 3px;
  text-transform: uppercase;
}
.contbtn a:hover{
  background: #333333;
}
.finishwork1 h4 span a:hover{
  color: #333333;
}
.footer-logo ul{
  margin-top: 14px;
}
.footer-logo ul li{
  list-style: none;
  display: inline-block;
  margin: auto;
  text-align: center;
  width: 36px;
  height: 36px;
  border-radius: 100%;
  line-height: 36px;
  border:1px solid #4c6127;
  margin: 0 5px;
}
.footer-logo ul li a{
  transition: 2s;
  color: #fff;
  display: block;
  font-size: 18px;
  border-radius: 100%;
}
.contactinfo{
  padding: 75px 0 50px;
}
.menu-btm h5{
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 23px;
}
.menu-btm ul li{
  list-style: none;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  margin-bottom: 8px;
  position: relative;
}
.menu-btm1 ul li{
  margin-bottom: 13px;
}
.menu-btm ul li a{
  color: #fff;
  text-decoration: none;
  transition: 1s;
}
.menu-btm ul li a:hover{
  color: #6cd03f;
}
.menu-btm2 ul{
  padding-left: 62px;
  padding-right: 20px;
}
.menu-btm2 ul li{
  margin-bottom: 20px;
}
.menu-btm2 ul li a{
  display: block;
}
.menu-btm2 ul li i{
  position: absolute;
  top: -2px;
  left: -65px;
  width: 45px;
  height: 45px;
  border:1px solid #3a4c32;
  border-radius: 100%;
  font-size: 24px;
  color: #fff;
  text-align: center;
  line-height: 45px;
}
.copyright{
  background:#333333;
}
.copyright1 {
  padding: 39px 0 36px;
  color: #fff;
}
.copyright1 p{
  font-size: 14px;
  margin: 0;
}
.copyright-right{
  border-left: 1px solid #484848;
}
.copyright1 p img {
  margin-top: -4px;
}
.copyright-right{
  text-align: right;
}
button.alm-load-more-btn.more {
  display: inline-block;
  padding: 0px 25px 7px;
  border-radius: 4px;
  border: 2px solid #333333;
  color: #333333;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  background:transparent;
  margin-top: 40px;
}
.img-gal h2{
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  color: #1d1d1d;
  padding-bottom: 40px;
}
.gallery-column a:before {
  content: "";
  top: 0;
  left: 0;
  width: 46%;
  height: 50%;
  display: block;
  position: absolute;
  z-index: 99;
  border-top: 144px solid rgba(122,122,122,0.9);
  box-sizing: border-box;
  border-right: 144px solid transparent;
}
.gallery-column:nth-child(even) a:before{
  border-top: 144px solid rgba(68,146,33,0.9);
}
.image-content {
  position: absolute;
  top: 40px;
  left: 23px;
  color: #ffffff;
  z-index: 99;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 400;
}
.alm-btn-wrap .alm-load-more-btn:hover {
  background-color: #61d12f !important;
  border: 2px solid #61d12f !important;
}
button.alm-load-more-btn.more.done {
  display: none;
}
.contbtn a span {
  padding-left: 5px;
  font-size: 22px;
  position: relative;
  top: 2px;
}
ul>li.current-menu-item>a{
  color:#61d12f;
}
.contact-form{
  width: 100%;
  background: #e4e4e4;
  padding: 37px 39px 42px;
}
.contact-form h4{
  font-size: 18px;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
  padding-bottom: 28px;
}
.form-control5 {
  border:0;
  height: 52px;
  margin-bottom: 13px;
  background-color: #fff;
  font-size: 16px;
  font-weight: 400;
  color: #828282;
  padding-left: 16px;
  width: 100%;
  outline: 0;
  text-transform: uppercase;
}
.form-control6{
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-top: 15px;
  border:0;
  height: 140px;
  background-color: #fff;
  font-size: 16px;
  font-weight: 400;
  color: #828282;
  padding-left: 16px;
  width: 100%;
  resize: none;
  outline: 0;
}
.tex3{
  transition: 0.5;
  border:0;
  height: 45px;
  width: 143px;
  line-height: 45px;
  background: #178907;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
}
.tex3:hover{
  background: #000;
}
.contact-adress{
  background: #e4e4e4;
  padding-top: 5px;
  padding-bottom: 14px;
  margin-bottom: 28px;
}
.contact-image{
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 364px;
  width: 100%;
}
.contact-image img{
  width: 100%;
  height: 364px;
}
.contactarea{
  padding-bottom: 48px;
}
.contact-adress1 p a{
  color: #000;
  display: block;
  transition: 0.5s;
  text-decoration: none;
}
.contact-adress1 p a:hover{
  color: #178907;
}
.contact-adress2{
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
}
.contact-adress1{
  max-width: 340px;
  padding-bottom: 8px;
  padding-top: 9px;
  padding-left: 44px;
}
.contact-adress1 p{
  max-width: 208px;
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  padding-left: 45px;
  position: relative;
}
.contact-adress1 p span{
  font-size: 17px;
}
.contact-content{
  padding: 55px 0 44px;
}
.contact-content h3{
  font-size: 36px;
  font-weight: 700;
  color: #000;
  text-align: center;
  padding-bottom: 21px;
}
.contact-content p{
  font-size: 18px;
  font-weight: 400;
  color: #595959;
  text-align: center;
}
.page-template-contact .freequote{
  display: none;
}
span.wpcf7-not-valid-tip {
  color: #f00;
  position: relative;
  bottom: 0;
  left: 0;
  width: 250px;
  z-index: 1;
}
span.wpcf7-form-control-wrap.textarea-433 {
  position: relative;
}
span.wpcf7-form-control-wrap.textarea-433 span {
  bottom: 2px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
  border: 0px solid #f7e700 !important;
  position: absolute;
  bottom: 0;
  left: 33px;
  color: #f00;
}
.testimonail-inn h3{
  font-size: 36px;
  font-weight: 700;
  color: #010101;
  padding: 54px 0 67px;
  text-transform: uppercase;
  text-align: center;
}
.testimonials-in-content {
  width: 100%;
  padding: 0 28px;
}
.testimonials-in-content{
}
.testimonials-in-content p{
  padding: 25px 0 18px 18px;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 1px;
}
.testimonials-in-content h5{
  padding-left: 18px;
  font-size: 21px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 1px;
}
.nopad5 {
  padding: 10px 0;
  margin: 0 10px;
  width: 48%;
  background: #0c7f00;
  min-height: 350px;
  margin-bottom: 35px;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  position: relative;
}
.nopad5:after{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 58px;
  height: 58px;
  border-top: 29px solid #fff;
  border-bottom: 29px solid transparent;
  border-left: 29px solid transparent;
  border-right: 29px solid #fff;
}
.nopad5:before {
  content: "";
  position: absolute;
  top: -3px;
  right: 4px;
  width: 58px;
  height: 58px;
  border-top: 29px solid transparent;
  border-bottom: 29px solid #fff;
  border-left: 29px solid #fff;
  border-right: 29px solid transparent;
  transform: rotate(-3deg);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
}
.nopad5:nth-child(even){
  background: #e0e0e0;
}
.nopad5:nth-child(even) .testimonials-in-content p{
  color: #242424;
}
.nopad5:nth-child(even) .testimonials-in-content h5{
  color: #000000;
}
.testiman {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 40px;
}
.servicdetl{
  padding: 58px 0 56px;
}
.service-detail h3{
  font-size: 36px;
  font-weight: 800;
  color: #000;
  text-transform: uppercase;
}
.paraservice{
  padding: 42px 0 26px;
}
.service-detail p{
  font-size: 16px;
  font-weight: 400;
  color: #000;
  padding-bottom: 10px;
}
.service-detail ul li{
  position: relative;
  list-style: none;
  padding-left: 25px;
  font-size: 16px;
  font-weight: 400;
  color: #000;
  padding-bottom: 10px;
}
.service-detail ul li:before{
  content: "\f192";
  position: absolute;
  top: 0;
  left: 0;
  font-size: 18px;
  color: #61d12f;
  font-weight: 700;
  font-family: fontAwesome;
}
.service-detail h5{
  font-size: 21px;
  font-weight: 600;
  color: #000;
  padding-top: 15px;
  padding-bottom: 15px;
  text-transform: uppercase;
}
.mainbtn a{
  text-decoration: none;
  transition: 0.5s;
  width: 172px;
  height: 46px;
  line-height: 46px;
  font-size: 16px;
  font-weight: 800;
  color: #fff;
  background: #61d12f;
  display: block;
  text-align: center;
  border-radius: 5px;
  text-transform: uppercase;
}
.mainbtn a:hover{
  background: #000;
}
.mainbtn a span{
  padding-left: 5px;
  font-size: 18px;
}
.servimg{
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 315px;
}
.service-detail {
  padding-left: 30px;
}
.service-in-img{
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 270px;
}
.servicemain{
  padding: 107px 0 96px;
}
.padfew{
  padding: 0 12px;
  margin-bottom: 12px;
}
.service-in-content{
  background:#e6e6e6;
  padding: 54px 0 57px;
  text-align: center;
}
.service-in-content p{
  font-weight: 400;
  font-size: 16px;
  color: #000;
  padding-top: 6px;
}
.service-in-content h5{
  padding-bottom: 23px;
  font-weight: 700;
  font-size: 21px;
  color: #1f8915;
}
.service-in-content h6{
  font-weight: 700;
  font-size: 21px;
  color: #1f8915;
}
.service-in-content h5 a{
  color: #1f8915;
  text-decoration: none;
  transition: .5s;
}
.service-in-content h5 a:hover{
  color: #333333;
}
.service-in-content p a{
  color: #000;
  text-decoration: none;
  transition: .5s;
}
.service-in-content p a:hover{
  color: #1f8915;
}
.freequote-form span.wpcf7-not-valid-tip{
  bottom: 0;
  width: 250px;
}
div.wpcf7-mail-sent-ok {
  border: 0px solid #398f14;
  padding-left: 5px;
  font-size: 15px;
  color: #f00;
  position: absolute;
}
.contact-adress1-new{
  position: relative;
}
.contact-adress1-new:before{
  content: "";
  position: absolute;
  top: 13px;
  width: 13px;
  height: 17px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../images/map0.png);
  background-size: cover;
  display: block;
}
.contact-adress2{
  position: relative;
}
.contact-adress2:before{
  content: "";
  position: absolute;
  top: 13px;
  width: 17px;
  height: 17px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../images/phone1.png);
  background-size: cover;
  display: block;
}
.contact-adress1-old{
  position: relative;
}
.contact-adress1-old:before{
  content: "";
  position: absolute;
  top: 13px;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../images/send1.png);
  background-size: cover;
  display: block;
}
.container-fluid.contactarea.thankyou {
  padding-bottom: 0;
}
div.wpcf7-mail-sent-ok {
  border: 0px solid #398f14 !important;
}
header.page-header.text-center {
  border-top: 0px solid transparent;
  border-bottom: 0px solid transparent;
}
h1.page-title.errortext {
  font-size: 30px;
  color: #000;
  font-weight: 700;
}
.footer-logo ul li a:hover i.fa.fa-facebook{
  color: #3b5999;
}
.footer-logo ul li a:hover i.fa.fa-twitter{
  color: #55acee !important;
}
.footer-logo ul li a:hover i.fa.fa-youtube{
  color: #cd201f !important;
}
.footer-logo ul li a:hover i.fa.fa-google-plus{
  color: #dd4b39 !important;
}
.footer-logo ul li a:hover{
  background:#fff;
}
.menu-btm ul li span {
  font-size: 17px;
  font-weight: 400;
}
.page-template-services .qualified, .single-service_post .qualified{
  border-bottom: 1px solid #fff;
}
.page-template-contact .contact-in span span {
  position: relative;
  top: -7px;
}
.menu-header ul>li>a {
  position: relative;
  outline: 0;
}
.menu-header ul ul {
  position: absolute;
  top: 16px;
  z-index: 99;
  text-align: left;
  padding: 28px 0px 20px;
  width: 265px;
  display: none;
  transition: 0.3s;
  outline: 0;
}
.navigation-menu ul li:hover>ul {
  display: block;
}
.menu-header ul ul li {
  display: block;
  height: 45px;
  border-bottom: 1px solid transparent;
  outline: 0;
}
.menu-header ul ul li a {
  display: block;
  color: #333333;
  background: #61d12f;
  width: 280px;
  font-size: 16px;
  line-height: normal;
  outline: 0;
  border-bottom: 1px solid #fff;
  padding: 12px 14px 12px 14px;
}
.menu-header ul ul li a:hover, .menu-header ul ul>li.current-menu-item>a {
  background: #66a203;
  color: #fff !important;
  outline: 0;
}
.sub-menu ul li a:hover:after{
  background-image: none;
}
.menumain ul li ul li a:after {
  display: none !important;
}
svg:not(:root) {
  display: none;
}
.menumain ul li:hover > ul {
  display: block;
  top: 150px;
  margin-left: -50px;
}

/* sudhir sir */
article#post-201 header {display: none;}
.sw-container.tab-content {    max-width: 1170px;    width: 100%;    margin: auto !important;}
.sw-theme-dots .sw-toolbar-bottom{display: inline-block;width: 100%;text-align: center;border: none;margin-bottom: 24px !important;clear: both;margin-top: 10px;position: relative;left: 0;background: none;bottom: -6px;}
.sw-theme-dots .sw-toolbar-bottom>div {    float: none !important;    margin: 0;}
.sw-theme-dots .sw-toolbar-bottom .btn-group.navbar-btn.sw-btn-group-extra.pull-right {    display: none;}
.sw-theme-dots .sw-toolbar-bottom>div .sw-btn-prev,.sw-theme-dots .sw-toolbar-bottom>div .sw-btn-next {color: #fff; text-shadow: none; margin-right: 10px;
  min-width: 170px; height: 44px; font-size: 21px;border-radius: 2px;outline: none;background: #585858; text-transform: uppercase;}
.sw-theme-dots .sw-toolbar-bottom>div .sw-btn-prev:before {    content: "\f104";    font-family: Fontawesome;    padding-right: 6px;    font-size: 20px;    position: relative;    top: 1px;}
.sw-theme-dots .sw-toolbar-bottom>div .sw-btn-next:after {    content: "\f105";    font-family: Fontawesome;    padding-left: 6px;    font-size: 20px;    position: relative;    top: 1px; }
.sw-theme-dots .sw-toolbar-bottom>div .disabled {    background: #adabab;}
.radio_roll_group .main_cat_id label{    min-height: 180px;}
.btm_cta p {    margin-bottom: 0;    text-align: center;    font-size: 18px;    line-height: 35px;    font-weight: 700;}
.btm_cta {    padding: 10px 0;    background: #c5eaf9;}
.sw-theme-dots .step-content p { font-size: 21px; font-weight: 600;   color: #2a2c29;    line-height: 1.2;padding: 15px 0 42px;}
.sw-theme-dots .step-content label {    font-size: 18px;    font-weight: 600;    float: right;    margin-top: 6px;    margin-bottom: 0;}
.sw-theme-dots .step-content .form-group {float: left;width: 100%;padding: 2px 0px 0px 20px;/*height: 100%;*/border: 0px;}
.step-content .service-enquiry-form-sec {    clear: both;    float: left;}
.sw-theme-dots .step-content .form-group input[type="checkbox"] {width: 20px;height: 20px;border: 3px solid #000;float: right;}
div#datetimepicker1 {    width: 100%;}
.sw-theme-dots .step-content label {    float: none;}
.sw-theme-dots .step-content #form-step-3 .form-group label {float: right;}
.step-content .service-enquiry-form-sec {}
.step-content .service-enquiry-form-sec .form-half-wrapper {}
 .step-content .service-enquiry-form-sec .form-half-wrapper .form-group label {    float: left;}
.step-content .service-enquiry-form-sec .form-half-wrapper .form-group {    width: 100%;}
.step-content .service-enquiry-form-sec .form-container {}
 .step-content .service-enquiry-form-sec .form-container .form-group {    width: 100%;}
.sw-theme-dots .step-content #form-step-3 {    display: inline-block;}
 .service_price{display: none;}
form#myForm {
    margin-bottom: 50px;
}
.sw-theme-dots .sw-toolbar-bottom>div .sw-btn-prev:hover{
    background: #2d2b2c;
    background: -moz-linear-gradient(top, #2d2b2c 0%, #2d2b2c 30%, #303030 37%, #4f4f4f 68%, #545454 75%, #585858 82%, #585858 100%);
    background: -webkit-linear-gradient(top, #2d2b2c 0%,#2d2b2c 30%,#303030 37%,#4f4f4f 68%,#545454 75%,#585858 82%,#585858 100%);
    background: linear-gradient(to bottom, #2d2b2c 0%,#2d2b2c 30%,#303030 37%,#4f4f4f 68%,#545454 75%,#585858 82%,#585858 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d2b2c', endColorstr='#585858',GradientType=0 );


}
.page-template-default .freequote{display: none;}
.sw-theme-dots .sw-toolbar-bottom>div .sw-btn-next {background: #505150; transition: 0.5s;}
.sw-theme-dots .sw-toolbar-bottom>div .sw-btn-next:hover {background: #239a19; /* Old browsers */}
button.btn.btn-default.sw-btn-next{position: relative;}
button.btn.btn-default.sw-btn-next:before
{
  content: "";
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 230px;
  height: 18px;
  background-image: url(../images/butn-btm.png);
  position: absolute;
  bottom: -15px;
  left: -28px;
}
p#upload_data {
    padding: 0;
}
/* end sudhir sir */
.btn-container button {
    border: 0;
    background: transparent;
    color: #61d12f;
    font-size: 14px;
    display: inline-block;
    outline: 0;
}

.innercontent h6 {
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 5px;
}
/*.page-template-front-page .gallery-column:nth-child(1){display: none;}*/
.thankyou .contact-content p {
    font-size: 33px;
  }
  
 .common-page .entry-header {
    padding: 40px 0;
    text-align: center;
}
.common-page h2,.common-page h3,.common-page h4,.common-page h5,.common-page h6,.common-page p {
    margin-bottom: 15px;
}
.common-page ol{
    padding-left: 36px;
}
.common-page ul{
    padding-left: 16px;
}